## plasma-widget-veromix 0.13.0

=== debian/changelog ===
plasma-widget-veromix (0.13.0-1ubuntu1) oneiric; urgency=low

  * Add python to build-depends and use dh_python2 to calculate
    python dependencies

 -- Scott Kitterman <scott@kitterman.com>  Thu, 11 Aug 2011 15:36:27 -0400

plasma-widget-veromix (0.13.0-1) unstable; urgency=low

    * New upstream release.
    * Adding swh-plugins as depends to debian/control.

 -- Nik Lutz <nik.lutz@gmail.com>  Thu, 25 Jul 2011 00:55:00 +0100

plasma-widget-veromix (0.12.0-1) unstable; urgency=low

    * New upstream release (Closes: #626494).
    * Updated debian/control Standards-Version to 3.9.2 (no changes).

 -- Nik Lutz <nik.lutz@gmail.com>  Thu, 13 Jun 2011 03:17:00 +0100

plasma-widget-veromix (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Changed debian/rules to use the new upstream Makefile.
  * Removed debian/plasma-widget-veromix.links.
  * Removed debian/plasma-widget-veromix.install.
  * Updated Description in debian/control.
  * Updated Build-Depends in debian/control.

 -- Nik Lutz <nik.lutz@gmail.com>  Thu, 07 Apr 2011 22:00:23 +0100

plasma-widget-veromix (0.9.1-1) unstable; urgency=low

  * Initial release.

 -- Nik Lutz <nik.lutz@gmail.com>  Thu, 09 Dec 2010 12:26:23 +0100
