=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: plasma-widget-veromix
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nik Lutz <nik.lutz@gmail.com>
-Build-Depends: debhelper (>= 8), gettext, kdelibs-bin, kdesdk-scripts, python (>= 2.6.6-3~)
+Maintainer: Nik Lutz <nik.lutz@gmail.com>
+Build-Depends: debhelper (>= 8), gettext, kdelibs-bin, kdesdk-scripts, python
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/veromix-plasmoid/
 Vcs-Browser: http://code.google.com/p/veromix-plasmoid/source/browse/
