=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with python2

override_dh_python2:
	dh_python2 -pplasma-widget-veromix /usr/share/kde4/apps/plasma/plasmoids/veromix-plasmoid/dbus-service/pulseaudio
	dh_python2 -pplasma-widget-veromix /usr/share/kde4/apps/plasma/plasmoids/veromix-plasmoid/contents/code/
